下载完成后提示要安装NET.frameward 这个怎么解决 我记得我电脑有
804浏览 1659天前
匿名用户
下载好后,点击打开电脑安全系统一直提示该软件不安全,该如何处理呢?谢谢!
722浏览 1660天前
匿名用户
试用了软件,发现还没有指定现金流的功能,这一块对数据量大的企业来说这块手工编制比较耗时,建议尽快增加这个模块功能。
826浏览 1660天前
录入凭证时,默认制单人是用户名Admin,如何修改制单人?
696浏览 1660天前
年底了,打开软件一看,工资模块里没有年终奖,这是不给财务人员发年终奖啊。嘿嘿。
809浏览 1660天前
慢慢熟悉,还是蛮简便,待深入使用
694浏览 1660天前
比如原来用的是用友等别的财务软件,现在如何转移到科目记来做?科目记和别的财务软件兼容吗?好像有时候同一个财务软件不同版本之间都不兼容。
830浏览 1661天前
最佳答案:科目记财务软件支持windows server 2003/windows server 2008/winxp/Win7/Win8/Win8.1/Win10版本。使用此财务软件,需要安装.net framework 4.0或者4.0以上的版本。
860浏览 1661天前
返回顶部